#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-floskell-plugin
version:              1.0.2.0
visibility:           public
id:                   hls-floskell-plugin-1.0.2.0-LS18Al8TfplD3hG0wyDYjy
key:                  hls-floskell-plugin-1.0.2.0-LS18Al8TfplD3hG0wyDYjy
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Floskell code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f5ae54b4431195bcb63f66dc02630d15
exposed:              True
exposed-modules:      Ide.Plugin.Floskell
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-floskell-plugin-1.0.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-floskell-plugin-1.0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-floskell-plugin
hs-libraries:         HShls-floskell-plugin-1.0.2.0-LS18Al8TfplD3hG0wyDYjy
depends:
    base-4.15.1.0 floskell-0.10.7-B41fDwkxGa2AOd21mJtmBs
    ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lsp-types-1.6.0.0-GuMKTfqlLEtE4J4g42UDj8 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-floskell-plugin/html/hls-floskell-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-floskell-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

